apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "chameau.fullname" . }}-test-connection"
  labels:
    {{- include "chameau.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": test
spec:
  containers:
    - name: wget
      image: busybox
      command: ['wget']
      args: ['{{ include "chameau.fullname" . }}:80']
  restartPolicy: Never
